@charset "UTF-8";
/*    */
/*    (jmchxy@gmail.com)  */

/* ----------  ---------- */
#LocationBar {} 
.location{position:absolute;top:11px;left:0px;}
.location a, .location a:visited{text-decoration:none;color:#333;}
.location a:hover, .location a:active{text-decoration:none;color:#2f6699;}
.location p{height:35px;margin-left:20px;padding-left:23px;color:#333;font-size:12px;font-weight:100;background:url(locicobg.gif) no-repeat 0 10%;}
/* ----------  ---------- */

/* Content With Caption, ShortInfo(author, Time,etc), Abstract, Image, Text Body,Attachment  */
.c_c_01 {width:95%;padding:0 5px;margin:0 auto;overflow:hidden;}
.c_c_01 a, .c_c_01 a:visited{text-decoration:none;}
.c_c_01 a:hover,.c_c_01 a:active{text-decoration:none;}

/*    */
.c_c_01 .c_caption{border-bottom: 1px dotted #b0b0b0;color: #4b90be;padding:20px 0 10px;}
.c_c_01 .c_caption h1{font-family:"","Verdana";text-align:center;font-size:24px;line-height:36px;font-weight:500;}
.c_c_01 .c_caption h3{font-family:"","Verdana";text-align:center;font-size:16px;line-height:32px;}
.c_c_01 .c_caption h4{font-family:"","Verdana";text-align:center;font-size:14px;line-height:32px;}

/*    */
.c_c_01 .c_info{text-align:center;margin:10px auto 10px;border-bottom:0px solid #c8d8f2;padding:0 0 10px 0;}
.c_c_01 .c_info .c_info_lbl {color:#7e7e7e;font-family:"";font-size:14px;}
.c_c_01 .c_info .c_info_name {padding: 0 20px 0 3px;font-family:"";font-size:14px;color:#7e7e7e;}
/*    */
.c_c_01 .c_abs{width:90%;border:1px solid #c8d8f2;margin: 10px auto;}
.c_c_01 .c_abs p{font-size:14px;line-height:24px;padding:8px 15px;}
.c_c_01 .c_abs strong{color:#03005c;font-size:14px;}
/*    */
.c_c_01 .c_themeimg{border:1px solid #A8A8A8;display:block;margin:0 auto;}
.c_c_01 .c_video{position:relative;zoom:1;}
.c_c_01 .c_video a{display:block;margin:0 auto;}
.c_c_01 .c_video img{position:absolute;left:48%;top:40%;_left:48%;_top:40%;}

/*   */
.c_c_01 .c_body{font-size:15px;line-height:26px;text-indent:0em;text-align:justify;}
.c_c_01 .c_body p{font-size:15px;line-height:26px;text-indent:2em;text-align:justify;margin:6px 0;}
.c_c_01 .c_body tr td p{text-indent:0em;font-size:12px;line-height:1.5rem;}
.TRS_Editor p{font-size:15px;line-height:1.5rem;text-indent:2em;text-align:justify;margin:6px 0;}
.TRS_Editor h6{font-size:15px;font-weight:bold;line-height:1.5rem;text-indent:2em;text-align:justify;margin:6px 0;}
.TRS_Editor h5, h4{font-size:15px;font-weight:bold;line-height:1.5rem;text-indent:2em;text-align:justify;margin:6px 0;margin-top:12px;}
.TRS_Editor h3{text-indent:0em;margin-top:20px;margin-bottom:12px;}

/*  */
.TRS_Editor ul{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:disc;}
.TRS_Editor p ul{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:disc;}
.TRS_Editor div ul{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:disc;}
.TRS_Editor ul li{text-indent:0em;}
.TRS_Editor ul li p{text-indent:0em;}

/*  */
.TRS_Editor ol{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:decimal;}
.TRS_Editor p ol{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:decimal;}
.TRS_Editor div ol{margin-left:2rem;margin-top:12px;margin-bottom:12px;list-style:decimal;}
.TRS_Editor ol li{text-indent:0em;}
.TRS_Editor ol li p{text-indent:0em;}

/*  */
.TRS_Editor table{margin-left:2rem;border-spacing: 0px;border-collapse:collapse;}
.TRS_Editor th{padding-left:0.5rem;padding-right:0.5rem;padding-top:4px;padding-bottom:4px;font-weight:bold;background:#dedede;border:1px solid #999999;}
.TRS_Editor td{padding-left:0.5rem;padding-right:0.5rem;padding-top:4px;padding-bottom:4px;}
.TRS_Editor tr:nth-child(odd){background:#f3f3f3;border:1px solid #999999;}
.TRS_Editor tr:nth-child(odd) td{background:#f3f3f3;border:1px solid #999999;}
.TRS_Editor tr:nth-child(even){background:#fefefe;border:1px solid #999999;}
.TRS_Editor tr:nth-child(even) td{background:#fefefe;border:1px solid #999999;}

/*   */
.c_c_01 .c_att{margin-top:10px;margin-bottom:10px;}
.c_c_01 .c_att .c_att_lbl{color:#03005c;font-family:"";font-size:14px;}
.c_c_01 .c_att .c_att_file{color:black;font-family:"";font-size:14px;}
.c_c_01 .c_r_items{background:none;margin-top:15px;}
.c_c_01 .c_r_items h3{font-size:18px;text-align:left;line-height:25px;background:none;color:#000033;border-bottom:1px solid #5d5d5d;}
.c_c_01 .c_r_items ul{padding:5px 10px 0;}
.c_c_01 .c_r_items ul li{background:url(cc01_01.gif) no-repeat 0 50%;font-size:14px;line-height:23px;text-align:right;border-bottom:1px dotted #e2e2e2;padding-left:12px;overflow:hidden;}
.c_c_01 .c_r_items ul li a{float:left;text-decoration:none;color:#000;}
.c_c_01 .c_r_items ul li a:hover{color:#3366FF;text-decoration:none;}
.c_c_01 .c_editor {width:100%;margin:20px auto 10px;;text-align:right;}
.c_c_01 .c_editor .c_editor_lbl{color:#03005c;font-family:"";font-size:14px;}
.c_c_01 .c_editor .c_editor_name{color:black;font-family:"";font-size:14px;}

/*    */
.c_c_01 .c_prev_next{overflow:hidden;width:100%;padding:0;margin:30px 0 0;}
.c_c_01 .c_prev_next .c_prev,.c_c_01 .c_prev_next .c_next{overflow:hidden;line-height:24px;padding-bottom:7px;}
.c_c_01 .c_prev_next .c_prev .c_prev_lbl, .c_c_01 .c_prev_next .c_next .c_next_lbl{font-weight:bold;font-size:14px;background:#2f6699;color:#fff;padding:6px 6px 6px 7px;}
.c_c_01 .c_prev_next .c_prev .c_prev_link a,.c_c_01 .c_prev_next .c_next .c_next_link a{color:#999999;text-decoration:none;font-size:12px;}
.c_c_01 .c_prev_next .c_prev .c_prev_link a:hover,.c_c_01 .c_prev_next .c_next .c_next_link a:hover{color:#2f6699;text-decoration:none;}
.c_c_01 .c_prev_link,.c_c_01 .c_next_link{padding-left:10px;}

/*    */
.c_c_01 .c_attachments{overflow:hidden;width:80%;padding:4px;margin:20px auto 20px 20px;}
.c_c_01 .c_attachments p{margin:0px;padding:0px;font-size:14px;}
.c_c_01 .c_attachments ul{margin:4px auto 8px 20px;padding:0px;font-size:12px;}

/*    */
.c_c_01 .c_relnews{overflow:hidden;width:80%;padding:4px;margin:20px auto 20px 20px;}
.c_c_01 .c_relnews p{margin:0px;padding:0px;font-size:14px;}
.c_c_01 .c_relnews ul{margin:4px auto 8px 20px;padding:0px;font-size:12px;}

/*  */
.o_caption{width:680px;padding-left:25px;height:42px;line-height:42px;background:#ececec url(caption_right.jpg) no-repeat right center;;}
.o_caption h2{font-size:17px;line-height:42px;color:#323030;font-family:'';font-weight:400;}
.o_content{margin:20px 0 0 27px;height:140px}
.o_content ul li{width:212px;padding-left:15px;float:left;line-height:30px;list-style:none;background:url(list_pot.jpg) no-repeat left center;}
.o_content ul li a{font-family:''; color:#333; font-size:14px;}
/* Content Style end */